

/* Style for PCs */
@media screen and (min-width: 1025px) {

/* Header */
header {
  width:100%;
  height: 100px;
  display: block;
  position: fixed;
  top:40px;
  left:0;
  z-index:18500;
}
header h1 {
  width:130px;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:40px;
  left:50%;
  z-index:18600;
  transform: translateX(-50%);
}
header h1 img {
  width:100%;
  height: auto;
  display: block;
}

/* Header (Active) */
header.site_active {
  width:100%;
  height: 60px;
  display: block;
  position: fixed;
  top:0px;
  left:0;
  z-index:18500;
  background: rgba(255, 255, 255, 0.80);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  box-shadow:0px 1px 10px rgba(0,0,0,0.3);
}
header.site_active h1 {
  width:60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:0px;
  left:1%;
  z-index:18600;
  transform: translateX(0);
}
header.site_active h1 img {
  width:100%;
  height: auto;
  display: block;
}
header.site_active figure {
  width:60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:0px;
  left:1%;
  z-index:18600;
  transform: translateX(0);
}
header.site_active figure img {
  width:100%;
  height: auto;
  display: block;
}

/* Contactbar */
ul.contactbar {
  display: none!important;
}

/* Footer */
footer {
  width:100%;
  height:auto;
  display: block;
  background-color: var(--color-f5);
}
.ftbody {
  width:100%;
  max-width:1400px;
  height: auto;
  display: flex;
  justify-content: space-between;
  margin:0 auto;
  padding:50px 5%;
}
.ftcc {
  width:30%;
}
.ftcc ul {
  width:100%;
  height:auto;
  display:flex;
  flex-direction: column;
}
.ftcc ul li {
  font-size:12px;
  font-weight: 400;
  margin:0;
  border-bottom: 1px dotted var(--color-ccc);
}
.ftcc ul li a {
  width: 100%;
  height: auto;
  display: block;
  color:var(--color-black);
  text-decoration: none;
  padding:7px 10px;
  background-image: url(../img/header/ic-ar_b.webp);
  background-repeat: no-repeat;
  background-position: 96% center;
  background-size: auto 12px;
  transition: .4s all;
}
.ftcc ul li a:hover {
  color:var(--color-white);
  text-decoration: none;
  background-image: url(../img/header/ic-ar_w.webp);
  background-position: 98% center;
  background-size: auto 14px;
  background-color: var(--color-1st);
}

.ftinfo {
  width:60%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
}
.fti01 {
  width:45%;
}
.fti02 {
  width:45%;
}
.ftinfo h2 {
  width: 100%;
  height: 50px;
  display: block;
  font-size:20px;
  font-family: var(--font-min);
  font-weight: 500;
  line-height: 50px;
  padding:0 0 0 60px;
  margin:0 0 20px 0;
  background-image: url(../img/header/logo_b.webp);
  background-repeat: no-repeat;
  background-position: 0 center;
  background-size: 60px auto;
}
.ftinfo h3 {
  font-size:18px;
  font-family: var(--font-min);
  font-weight: 500;
  line-height: 1em;
  color:var(--color-black);
  margin-bottom: 10px;
}
.ftinfo p.fti_ad01 {
  font-size:14px;
  font-weight: 400;
  line-height: 1.5em;
  margin:0 0 0.3em 0;
}
.ftinfo p.fti_tel {
  font-size:26px;
  line-height: 40px;
  font-weight: 400;
  font-family: var(--font-en);
  margin:0 0 0.1em 0;
}
.ftinfo p.fti_tel a {
  width: 100%;
  height: auto;
  display: block;
  text-decoration: none;
  color:var(--color-black);
  padding:0 0 0 40px;
  background-image: url(../img/header/ic-tel_box_b.webp);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px auto;
  transition: .4s all;
}
.ftinfo p.fti_tel a:hover {
  opacity: 0.7;
  color:var(--color-1st);
}
.ftinfo p.fti_ad02 {
  font-size:14px;
  font-weight: 400;
  font-family: var(--font-en);
  line-height: 1.5em;
  margin:0;
}
.ftinfo p.ftcopy {
  width: 100%;
  height: auto;
  display: block;
  text-align: right;
  font-size:12px;
  font-weight: 400;
  line-height: 1em;
  color:var(--color-black);
  font-family: var(--font-en);
  padding:8px 10px;
  margin:0;
}



}


/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {

/* Header */
header {
  width:100%;
  height: 100px;
  display: block;
  position: fixed;
  top:20px;
  left:0;
  z-index:18500;
}
header h1 {
  width:130px;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:20px;
  left:50%;
  z-index:18600;
  transform: translateX(-50%);
}
header h1 img {
  width:100%;
  height: auto;
  display: block;
}



/* Header (Active) */
header.site_active {
  width:100%;
  height: 70px;
  display: block;
  position: fixed;
  top:0px;
  left:0;
  z-index:18500;
  background: rgba(255, 255, 255, 0.80);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  box-shadow:0px 1px 10px rgba(0,0,0,0.3);
}
header.site_active h1 {
  width:70px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:0px;
  left:1%;
  z-index:18600;
  transform: translateX(0);
}
header.site_active h1 img {
  width:100%;
  height: auto;
  display: block;
}

/* Contactbar */
ul.contactbar {
  display: none!important;
}

/* Footer */
footer {
  width:100%;
  height:auto;
  display: block;
  background-color: var(--color-f5);
}
.ftbody {
  width:100%;
  height: auto;
  display: flex;
  flex-direction: column;
  margin:0 auto;
  padding:50px 5%;
}
.ftcc {
  width:100%;
  height: auto;
  display: block;
  margin-bottom: 40px;
}
.ftcc ul {
  width:100%;
  height:auto;
  display:flex;
  flex-direction: column;
}
.ftcc ul li {
  font-size:12px;
  font-weight: 400;
  margin:0;
  border-bottom: 1px dotted var(--color-ccc);
}
.ftcc ul li a {
  width: 100%;
  height: auto;
  display: block;
  color:var(--color-black);
  text-decoration: none;
  padding:7px 10px;
  background-image: url(../img/header/ic-ar_b.webp);
  background-repeat: no-repeat;
  background-position: 96% center;
  background-size: auto 12px;
  transition: .4s all;
}
.ftcc ul li a:hover {
  color:var(--color-white);
  text-decoration: none;
  background-image: url(../img/header/ic-ar_w.webp);
  background-position: 98% center;
  background-size: auto 14px;
  background-color: var(--color-1st);
}

.ftinfo {
  width:100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
}
.fti01 {
  width:45%;
}
.fti02 {
  width:45%;
}
.ftinfo h2 {
  width: 100%;
  height: 50px;
  display: block;
  font-size:20px;
  font-family: var(--font-min);
  font-weight: 500;
  line-height: 50px;
  padding:0 0 0 60px;
  margin:0 0 20px 0;
  background-image: url(../img/header/logo_b.webp);
  background-repeat: no-repeat;
  background-position: 0 center;
  background-size: 60px auto;
}
.ftinfo h3 {
  font-size:16px;
  font-family: var(--font-min);
  font-weight: 500;
  line-height: 1em;
  color:var(--color-black);
  margin-bottom: 10px;
}
.ftinfo p.fti_ad01 {
  font-size:14px;
  font-weight: 400;
  line-height: 1.5em;
  margin:0 0 0.3em 0;
}
.ftinfo p.fti_tel {
  font-size:26px;
  line-height: 40px;
  font-weight: 400;
  font-family: var(--font-en);
  margin:0 0 0.1em 0;
}
.ftinfo p.fti_tel a {
  width: 100%;
  height: auto;
  display: block;
  text-decoration: none;
  color:var(--color-black);
  padding:0 0 0 40px;
  background-image: url(../img/header/ic-tel_box_b.webp);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px auto;
  transition: .4s all;
}
.ftinfo p.fti_tel a:hover {
  opacity: 0.7;
  color:var(--color-1st);
}
.ftinfo p.fti_ad02 {
  font-size:14px;
  font-weight: 400;
  font-family: var(--font-en);
  line-height: 1.5em;
  margin:0;
}
.ftinfo p.ftcopy {
  width: 100%;
  height: auto;
  display: block;
  text-align: center;
  font-size:12px;
  font-weight: 400;
  line-height: 1em;
  color:var(--color-black);
  font-family: var(--font-en);
  padding:30px 0px 0px;
  margin:0;
}



}

/* Style for Smartphone */
@media screen and (max-width: 768px) {

/* Header */
header {
  width:100%;
  height: 80px;
  display: block;
  position: fixed;
  top:10px;
  left:0;
  z-index:18500;
}
header h1 {
  width:100px;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:10px;
  left:50%;
  z-index:18600;
  transform: translateX(-50%);
}
header h1 img {
  width:100%;
  height: auto;
  display: block;
}

/* Header (Active) */
header.site_active {
  width:100%;
  height: 70px;
  display: block;
  position: fixed;
  top:0px;
  left:0;
  z-index:18500;
  background: rgba(255, 255, 255, 0.80);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  box-shadow:0px 1px 10px rgba(0,0,0,0.3);
}
header.site_active h1 {
  width:70px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:0px;
  left:1%;
  z-index:18600;
  transform: translateX(0);
}
header.site_active h1 img {
  width:100%;
  height: auto;
  display: block;
}
header.site_active figure {
  width:70px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:0px;
  left:1%;
  z-index:18600;
  transform: translateX(0);
}
header.site_active figure img {
  width:100%;
  height: auto;
  display: block;
}


/* Contactbar */
ul.contactbar {
  width: 100%;
  min-width:370px;
  height: auto;
  display: flex;
  position: fixed;
  bottom:0;
  left:0;
  z-index:12000;
  background-color: var(--color-1st);
}
ul.contactbar li {
  flex:1;
  font-family: var(--font-min);
}
ul.contactbar li:nth-child(1) {
  font-size:18px;
  font-weight: 600;
  text-align: right;
  border-right:1px solid var(--color-white);
}
ul.contactbar li:nth-child(2) {
  font-size:16px;
  font-weight: 600;
  text-align: right;
}
ul.contactbar li a {
  width:100%;
  height: 60px;
  display: block;
  line-height: 60px;
  padding:0 1em 0 0;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: 5px center;
  background-size: auto 35px;
  color:var(--color-white);
}


/* Footer */
footer {
  width:100%;
  height:auto;
  display: block;
  background-color: var(--color-f5);
}
.ftbody {
  width:100%;
  height: auto;
  display: flex;
  flex-direction: column;
  margin:0 auto;
  padding:50px 5%;
}
.ftcc {
  width:100%;
  height: auto;
  display: block;
  margin-bottom: 40px;
}
.ftcc ul {
  width:100%;
  height:auto;
  display:flex;
  flex-direction: column;
}
.ftcc ul li {
  font-size:12px;
  font-weight: 400;
  margin:0;
  border-bottom: 1px dotted var(--color-ccc);
}
.ftcc ul li a {
  width: 100%;
  height: auto;
  display: block;
  color:var(--color-black);
  text-decoration: none;
  padding:7px 10px;
  background-image: url(../img/header/ic-ar_b.webp);
  background-repeat: no-repeat;
  background-position: 96% center;
  background-size: auto 12px;
  transition: .4s all;
}
.ftcc ul li a:hover {
  color:var(--color-white);
  text-decoration: none;
  background-image: url(../img/header/ic-ar_w.webp);
  background-position: 98% center;
  background-size: auto 14px;
  background-color: var(--color-1st);
}

.ftinfo {
  width:100%;
  height: auto;
  display: flex;
  flex-direction: column;
}
.fti01 {
  width:100%;
  height: auto;
  display: block;
  padding-bottom:30px;
  border-bottom: 1px dotted var(--color-999);
  margin-bottom: 30px;
}
.fti02 {
  width:100%;
}
.ftinfo h2 {
  width: fit-content;
  height: 50px;
  display: block;
  font-size:18px;
  font-family: var(--font-min);
  font-weight: 500;
  line-height: 50px;
  padding:0 0 0 60px;
  margin:0 auto 20px auto;
  background-image: url(../img/header/logo_b.webp);
  background-repeat: no-repeat;
  background-position: 0 center;
  background-size: 60px auto;
}
.ftinfo h3 {
  font-size:16px;
  font-family: var(--font-min);
  font-weight: 500;
  line-height: 1em;
  color:var(--color-black);
  text-align: center;
  margin-bottom: 10px;
}
.ftinfo p.fti_ad01 {
  font-size:14px;
  font-weight: 400;
  line-height: 1.5em;
  text-align: center;
  margin:0 0 0.3em 0;
}
.ftinfo p.fti_tel {
  width: fit-content;
  height: auto;
  display: block;
  font-size:26px;
  line-height: 40px;
  font-weight: 400;
  font-family: var(--font-en);
  margin:0 auto 0.1em auto;
}
.ftinfo p.fti_tel a {
  width: 100%;
  height: auto;
  display: block;
  text-decoration: none;
  color:var(--color-black);
  padding:0 0 0 40px;
  background-image: url(../img/header/ic-tel_box_b.webp);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px auto;
  transition: .4s all;
}
.ftinfo p.fti_tel a:hover {
  opacity: 0.7;
  color:var(--color-1st);
}
.ftinfo p.fti_ad02 {
  font-size:14px;
  font-weight: 400;
  text-align: center;
  font-family: var(--font-en);
  line-height: 1.5em;
  margin:0;
}
.ftinfo p.ftcopy {
  width: 100%;
  height: auto;
  display: block;
  text-align: center;
  font-size:12px;
  font-weight: 400;
  line-height: 1em;
  color:var(--color-black);
  font-family: var(--font-en);
  padding:30px 0px 0px;
  margin:0;
}


}
